[{if !$oDetailsProduct->isGiftCertArticle()}]
    [{$smarty.block.parent}]
[{else}]
    [{if !$oDetailsProduct->isParentNotBuyable() }]
        <div class="hidden">[{* div is closed in details_productmain_deliverytime block *}]
    [{/if}]
[{/if}]